Loading...
Searching...
No Matches
{up,op}mtr: multiply by Q from hptrd
LAPACK » Hermitian/symmetric eigenvalues » Eig computational routines
Collaboration diagram for {up,op}mtr: multiply by Q from hptrd:

## Functions

subroutine | cupmtr (side, uplo, trans, m, n, ap, tau, c, ldc, work, info)
| CUPMTR
subroutine | dopmtr (side, uplo, trans, m, n, ap, tau, c, ldc, work, info)
| DOPMTR
subroutine | sopmtr (side, uplo, trans, m, n, ap, tau, c, ldc, work, info)
| SOPMTR
subroutine | zupmtr (side, uplo, trans, m, n, ap, tau, c, ldc, work, info)
| ZUPMTR

## Detailed Description